c--
c       read Guinea_pig file
c--
      subroutine getbeam(kpart, vlab, plab3)
      implicit none
      integer kpart
      real  vlab(3), plab3(4)
      real am/0.000511/

      kpart = 3

      vlab(1) = 0.0
      vlab(2) = 0.0
      vlab(3) = -1.0

      plab3(1) = 0.0
      plab3(2) = 0.0
      plab3(3) = sqrt(5.5*5.5-am*am)
      plab3(4) = 5.5

      return
      end
